main #container {
	max-width:700px;
	margin:0 auto;
	margin-top:40px;
	padding:0 20px;
}

main #container #main-image img {
	max-width:100%;
	height:auto;
	border-radius:6px;
}

main #container #news-description {
margin:20px 0;	
}

main #container #news-description h2 {
	font-weight:bold;
	font-size:20px;
}

main #container #news-description #news-date {
	font-size:14px;
	margin-top:8px;
	padding-bottom:12px;
	border-bottom:1px dashed #4d99c8;
}


main #container #news-content p {
	margin:10px 0;
	line-height:1.3;
	font-size:16px;
}

main #container #news-content iframe {
	margin:20px 0;
	max-width:100%;
	height:auto;
	aspect-ratio:16 / 9;
}

footer {
	margin-top:60px;
}